Module java.corba
Package org.omg.PortableServer

## Interface SERVANT_RETENTION_POLICY_ID

-     public interface SERVANT_RETENTION_POLICY_ID

  org/omg/PortableServer/SERVANT_RETENTION_POLICY_ID.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/java9-openjdk/src/jdk9u-jdk-9.0.4+11/corba/src/java.corba/share/classes/org/omg/PortableServer/poa.idl Saturday, February 3, 2018 2:12:30 PM UTC

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static int` | `value` | The value representing SERVANT_RETENTION_POLICY_ID.

- - ### Field Detail

    - #### value

          static final int value

      The value representing SERVANT_RETENTION_POLICY_ID.
      See Also:
        Constant Field Values